/* ----------------------------------------------------------------
	Custom CSS

	PRAKTIJK HEIDI WENTZEL
-----------------------------------------------------------------*/
:root {
	--cnvs-body-font: 'Fredoka', sans-serif;
	--cnvs-secondary-font: 'Patrick Hand', cursive;
}
body {
    font-size: 20px;
}
p.lead-xl{
    font-size: 3rem;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Patrick Hand", cursive;
    color: #6b3c2b;
}

.emphasis-title h2 {
    color: #6b3c2b;
}

/* -- menu-item freelance css edited */
.menu-item.current > .menu-link, .menu-item:hover > .menu-link {
    color: #d86c60 !important;
}
.button.button-border:not(.button-fill):hover {
  background-color: #d86c60;
  color: #fff;
  border-color: transparent !important;
}

.button.button-dark {
  background-color: #d86c60!important;
}
.button.button-reveal.button-light:hover {
  color: #d86c60;
}

.bg-light {
  background-color: #fdf9f4;
}
.bg-coral {
  background-color: #d86c60;
}

.accordion-header {
  font-weight: 500;
  color: #d86c60;
}
/* -- footer */
#footer p, #footer a {
    font-size: 16px;
}
.widget_links li a:hover {
    color: #d86c60 !important;    
}